Subject: Re: unpack failed --- is my repos broken?

From: Jared Hance <[email-masked]>
Date: Tue, 20 Jul 2010 11:35:53 -0400

On Tue, Jul 20, 2010 at 02:42:29PM +0100, Ivan Uemlianin wrote:
> Is smart-http not entirely reliable?  In which case what is the
> preferred way to communicate remotely (we need to push as well as
> pull; there are a very small number of active developers)?

I'm not entirely sure why the error is occuring, but the preferred way
to communicate is over SSH. You can use the git protocol for anonymous
pulling (but not pushing).